Ragazziii aiuto grossi problemi su i launcher technic e ftb

Salve ragazzi, ho un problema enorme voglio installare il pack tekkit o ftb solo che non riesco a installare il pck su minecraft non parte proprio l'installazione aiutooo
14/01/2015, 22:42Gabbout ha scritto: Salve ragazzi, ho un problema enorme voglio installare il pack tekkit o ftb solo che non riesco a installare il pck su minecraft non parte proprio l'installazione aiutooo
non riesci a scaricare i singoli pack o i launcher?

inviato dal mio tplk.error.309 syntax error
si ho installato tutte e due i launcher ma nessuno dei due mi installa le mod su mincraft
14/01/2015, 22:46Gabbout ha scritto: si ho installato tutte e due i launcher ma nessuno dei due mi installa le mod su mincraft
specifiche pc? 32 o 64 bit?
nella console del launcher non c'è nessun errore?

inviato dal mio tplk.error.309 syntax error (Modificato 14/01/2015, 23:03 da AlFaver.)
Sei sp... vero? Comprati Mainclaft SIAMO IN ITALIA! (si, sto faccendo croix Asd)
Errori? Versione java? Os?
Sono minecraft premium e ho sistema operativo a 64bit versioni java o tutte e due ossia a 32 sia a 64bit perche nel ftb mi diceva installare il 64 e non mi spuntano errori
specifiche pc:
amd radeon 270x
amd fx 8320
gigabyte ga970 ud3p
cooler master t4
thermaltake hamburg
WD blue 1T (Modificato 14/01/2015, 23:22 da Gabbout.)
14/01/2015, 23:13Gabbout ha scritto: Sono minecraft premium e ho sistema operativo a 64bit versioni java o tutte e due ossia a 32 sia a 64bit perche nel ftb mi diceva installare il 64 e non mi spuntano errori
specifiche pc:
amd radeon 270x
amd fx 8320
gigabyte ga970 ud3p
cooler master t4
thermaltake hamburg
WD blue 1T
Java 7 o 8?

comunque prova a cancellare il .techniclauncher e la cartella FTB.... per poi riscaricare il tutto.

inviato dal mio tplk.error.309 syntax error (Modificato 14/01/2015, 23:48 da AlFaver.)
java 8 sia 32 che 64 bit
ho gia provato a disinstallare la ftb e la technic ma continua a fare cosi
15/01/2015, 16:03Gabbout ha scritto: java 8 sia 32 che 64 bit
ho gia provato a disinstallare la ftb e la technic ma continua a fare cosi
Java 1.8.0_25? E' uno che non va d'accordo con Forge.
Disinstalla sia 32bit che 64bit di Java 8 u25 e installa Java 7 64bit.
https://www.java.com/it/download/manual_java7.jsp (Modificato 15/01/2015, 16:10 da luigi1898.)
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

Discussioni simili
Ultima risposta: _gjkf_
13/11/2017, 16:33
 
[Crash] Cerco un aiuto.
Ultima risposta: _gjkf_
10/11/2017, 18:38
 
[Problema] Modpack su MultiMC
0 33
Ultima risposta: ElBowa
05/11/2017, 20:39
Ultima risposta: axos666
02/11/2017, 20:16

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)